
Application: gvSIG desktop - gvSIG bugs #5577
Eliminar el campo Authorizations en la tabla de entidades de la copia local.
03/12/2021 11:10 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: VCSGis
Target version: 2.6.0-3218
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3216 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown
Description

No es un bug que afecte a la funcionalidad de la aplicacion, pero si que afecta a la seguridad, ya que cualquier usuario podria ver los
permisos asignados a una entidad.

Associated revisions
Revision 3573 - 03/25/2021 10:39 AM - Francisco Díaz Carsí

refs #5577, #5578 Eliminados los datos de operaciones permitidas y roles en la tabla de usuarios y los de las autorizaciones en la table de entidades
de la copia de trabajo, arreglados codigos de error de algunas request y arreglada la respuesta de la requestClient.

History
#1 - 03/18/2021 06:49 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3218

#2 - 03/22/2021 01:59 PM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí
- Status changed from New to In progress

#3 - 03/25/2021 10:48 AM - Francisco Díaz Carsí
- Status changed from In progress to Fixed

#4 - 05/19/2021 11:38 AM - Álvaro Anguix
- Status changed from Fixed to Closed
